Bug 1196363 - Review Request: golang-github-docker-spdystream - A multiplexed stream library using spdy
Summary: Review Request: golang-github-docker-spdystream - A multiplexed stream librar...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-25 19:54 UTC by Jan Chaloupka
Modified: 2015-04-21 19:14 UTC (History)
2 users (show)

Fixed In Version: golang-github-docker-spdystream-0-0.3.gite731c8f.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-13 17:16:35 UTC
lsm5: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-02-25 19:54:55 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-docker-spdystream/golang-github-docker-spdystream.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-docker-spdystream/golang-github-docker-spdystream-0-0.1.git29e1da2.fc20.src.rpm

Description: A multiplexed stream library using spdy

Fedora Account System Username: jchaloup

$ rpmlint golang-github-docker-spdystream-0-0.1.git29e1da2.fc20.src.rpm golang-github-docker-spdystream-devel-0-0.1.git29e1da2.fc20.noarch.rpm golang-github-docker-spdystream.spec
golang-github-docker-spdystream.src: W: spelling-error Summary(en_US) spdy -> spy, spay, spry
golang-github-docker-spdystream.src: W: spelling-error %description -l en_US spdy -> spy, spay, spry
golang-github-docker-spdystream.src:55: W: macro-in-comment %{buildroot}
golang-github-docker-spdystream.src:55: W: macro-in-comment %{gopath}
golang-github-docker-spdystream.src:55: W: macro-in-comment %{gopath}
golang-github-docker-spdystream.src:55: W: macro-in-comment %{import_path}
golang-github-docker-spdystream-devel.noarch: W: spelling-error Summary(en_US) spdy -> spy, spay, spry
golang-github-docker-spdystream-devel.noarch: W: spelling-error %description -l en_US spdy -> spy, spay, spry
golang-github-docker-spdystream.spec:55: W: macro-in-comment %{buildroot}
golang-github-docker-spdystream.spec:55: W: macro-in-comment %{gopath}
golang-github-docker-spdystream.spec:55: W: macro-in-comment %{gopath}
golang-github-docker-spdystream.spec:55: W: macro-in-comment %{import_path}
2 packages and 1 specfiles checked; 0 errors, 12 warnings.

Upstream: https://github.com/docker/spdystream

Notes: Depends on github.com/gorilla/websocket, which is on review (#1196361). Locally it builds fine.

Comment 1 Lokesh Mandvekar 2015-02-26 15:06:38 UTC
- specfile conforms to golang packaging draft
- license correct and valid

package approved

Comment 2 Jan Chaloupka 2015-02-26 15:37:19 UTC
New Package SCM Request
=======================
Package Name: golang-github-docker-spdystream
Short Description: A multiplexed stream library using spdy
Upstream URL: https://github.com/docker/spdystream
Owners: jchaloup lsm5
Branches: f22 f21 f20 el6
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2015-02-26 16:09:46 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2015-02-26 23:46:53 UTC
golang-github-docker-spdystream-0-0.1.git29e1da2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-docker-spdystream-0-0.1.git29e1da2.fc20

Comment 5 Fedora Update System 2015-02-26 23:47:08 UTC
golang-github-docker-spdystream-0-0.1.git29e1da2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-docker-spdystream-0-0.1.git29e1da2.fc21

Comment 6 Fedora Update System 2015-02-26 23:47:26 UTC
golang-github-docker-spdystream-0-0.1.git29e1da2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-docker-spdystream-0-0.1.git29e1da2.el6

Comment 7 Fedora Update System 2015-02-27 22:41:18 UTC
golang-github-docker-spdystream-0-0.1.git29e1da2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 8 Fedora Update System 2015-03-03 16:30:47 UTC
golang-github-docker-spdystream-0-0.2.gite9bf991.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-docker-spdystream-0-0.2.gite9bf991.fc20

Comment 9 Fedora Update System 2015-03-03 16:31:11 UTC
golang-github-docker-spdystream-0-0.2.gite9bf991.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-docker-spdystream-0-0.2.gite9bf991.fc21

Comment 10 Fedora Update System 2015-03-03 16:32:18 UTC
golang-github-docker-spdystream-0-0.2.gite9bf991.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-docker-spdystream-0-0.2.gite9bf991.el6

Comment 11 Fedora Update System 2015-03-13 17:16:35 UTC
golang-github-docker-spdystream-0-0.2.gite9bf991.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-03-13 17:23:49 UTC
golang-github-docker-spdystream-0-0.2.gite9bf991.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-03-25 20:06:12 UTC
golang-github-docker-spdystream-0-0.2.gite9bf991.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-03-31 18:16:37 UTC
golang-github-docker-spdystream-0-0.3.gite731c8f.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/golang-github-docker-spdystream-0-0.3.gite731c8f.fc22

Comment 15 Fedora Update System 2015-03-31 18:17:13 UTC
golang-github-docker-spdystream-0-0.3.gite731c8f.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-docker-spdystream-0-0.3.gite731c8f.fc21

Comment 16 Fedora Update System 2015-03-31 18:17:30 UTC
golang-github-docker-spdystream-0-0.3.gite731c8f.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-docker-spdystream-0-0.3.gite731c8f.fc20

Comment 17 Fedora Update System 2015-03-31 18:18:03 UTC
golang-github-docker-spdystream-0-0.3.gite731c8f.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-docker-spdystream-0-0.3.gite731c8f.el6

Comment 18 Fedora Update System 2015-04-10 07:33:01 UTC
golang-github-docker-spdystream-0-0.3.gite731c8f.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2015-04-11 09:06:32 UTC
golang-github-docker-spdystream-0-0.3.gite731c8f.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2015-04-20 18:36:01 UTC
golang-github-docker-spdystream-0-0.3.gite731c8f.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-04-21 19:14:42 UTC
golang-github-docker-spdystream-0-0.3.gite731c8f.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.